
 body { background:url(grungerust/2014-skin-ubisoft.jpg) center top no-repeat #000; }

/*body { background: no-repeat top center #CCCCCC; } */
#background { background:url(grungerust/header-2015.png) no-repeat top center; }
#header { background:no-repeat top center; }
#footer { background:url(grungerust/footer.png) no-repeat top center; }
